## org.opengis.metadata.quality
Interface ThematicClassificationCorrectness

All Superinterfaces:
  Element, ThematicAccuracy

    @UML(identifier="DQ_ThematicClassificationCorrectness",
         specification=ISO_19115)
    public interface ThematicClassificationCorrectness

extends ThematicAccuracy

Comparison of the classes assigned to features or their attributes to a universe of discourse.

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.